RubyGems Navigation menu

cangaroo 1.3.0

Cangaroo helps developers integrating their apps with any service

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.3.0 - March 07, 2018 (18.5 KB)
  2. 1.2.0 - May 20, 2016 (16 KB)
  3. 1.1.0 - March 25, 2016 (675 KB)
  4. 1.0.0 - December 09, 2015 (576 KB)

Runtime Dependencies (4):

httparty ~> 0.14.0
interactor-rails ~> 2.1.1
json-schema ~> 2.8.0
rails >= 4.2.4

Development Dependencies (12):

Owners:

Authors:

  • Alessio Rocco, Andrea Pavoni

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 9,599

For this version 2,378

License:

MIT

Required Ruby Version: >= 2.2.0

Links: